<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="kind,Attribute kind,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><a href="class3654b46002bf.htm" target="contents_frame">TypeKind</a>&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>kind,&nbsp;in&nbsp;Class&nbsp;<a href="class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>

</body>
</html>
